=== debian/changelog ===
babyphone (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Roman Morawek <maemo@morawek.at>  Thu, 03 Jun 2010 00:42:45 +0000
