## babyphone 0.1-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: babyphone
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Fr 4. Jun 03:40:08 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Mo 7. Jun 02:03:41 2010
 # Project:  babyphone.pro
 # Template: subdirs
 # Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-qt-1014/bin/qmake.exe -unix -o Makefile babyphone.pro
