=== debian/changelog ===
babyphone (0.1-2) unstable; urgency=low

  * Restructuring and redesign of user interface
  * Check phone number before activation
  * inhibit "hangup" by pending notification box that waits for user commit

 -- Roman Morawek <maemo@morawek.at>  Mon, 07 Jun 2010 01:42:45 +0000
