=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Roman Morawek <maemo@morawek.at>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-core (>=4.6.2~Git20100224-0maemo1+0m5), libqt4-gui (>=4.6.2~Git20100224-0maemo1+0m5), libqt4-multimedia (>=4.6.2~Git20100224-0maemo1+0m5), libqt4-dbus (>=4.6.2~Git20100224-0maemo1+0m5)
+Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
 Homepage: http://babyphone.garage.maemo.org/
 
@@ -17,9 +17,9 @@
  Das N900 misst die Umgebungslautstaerke und initiert einen Telefonanruf (zu
  der vordefinierten Nummer der Eltern) sobald der Geraeuschpegel einen Schwellwert
  ueberschreitet.
-XB-Maemo-Upgrade-Description: Initial version of package. 
- No updates, since this is the first release.
-XB-Maemo-Upgrade-Description-de_DE: Neuerstellung des Programms.
+XB-Maemo-Upgrade-Description: Restructuring and enhancement of GUI.
+ Add checks for incomplete settings.
+XB-Maemo-Upgrade-Description-de_DE: Umstrukturierung der Benuteroberflaeche.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1652
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAIGNIUk0AAHom
