## babyphone 0.2-1

=== debian/changelog ===
babyphone (0.2-1) unstable; urgency=low

  * Optioally send SMS on rejected phone calls
  * Answer phone calls from parents
  * Switch profile to silent while running
  * Add activation delay
  * Optionally disable graphs while active
  * Finar granularity in audio levels

 -- Roman Morawek <maemo@morawek.at>  Mon, 05 Aug 2010 23:00:00 +0000
