=== debian/control ===
--- 
+++ 
@@ -17,9 +17,13 @@
  Das N900 misst die Umgebungslautstaerke und initiert einen Telefonanruf (zu
  der vordefinierten Nummer der Eltern) sobald der Geraeuschpegel einen Schwellwert
  ueberschreitet.
-XB-Maemo-Upgrade-Description: Restructuring and enhancement of GUI.
- Add checks for incomplete settings.
-XB-Maemo-Upgrade-Description-de_DE: Umstrukturierung der Benuteroberflaeche.
+XB-Maemo-Upgrade-Description: Several enhancements and new features:
+ * Optioally send SMS on rejected phone calls
+ * Answer phone calls from parents
+ * Switch profile to silent while running
+ * Add activation delay
+ * Optionally disable graphs while active
+ * Finar granularity in audio levels
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1652
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAIGNIUk0AAHom
