=== debian/changelog ===
babyphone (0.2-2) unstable; urgency=low

  * Correct previous false build

 -- Roman Morawek <maemo@morawek.at>  Fri, 06 Aug 2010 01:00:00 +0000
