## babyphone 0.2-3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: babyphone
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Do 5. Aug 23:21:47 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sa 7. Aug 02:28:36 2010
 # Project:  babyphone.pro
 # Template: subdirs
 # Command: c:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr12/bin/qmake.exe -unix -o Makefile babyphone.pro
