=== debian/changelog ===
babyphone (0.2-3) unstable; urgency=low

  * notify SMS is also possible if incoming calls are not rejected
  * redesign of settings dialog
  * add help to settings dialog
  * show information on battery usage at first run
  * stop GUI update while screen blanked to save battery

 -- Roman Morawek <maemo@morawek.at>  Sat, 07 Aug 2010 02:00:00 +0000
