=== debian/changelog ===
babyphone (0.2-4) unstable; urgency=low

  * text change in GUI label

 -- Roman Morawek <maemo@morawek.at>  Mon, 09 Aug 2010 16:30:00 +0000
