=== debian/control ===
--- 
+++ 
@@ -22,8 +22,10 @@
  * Answer phone calls from parents
  * Switch profile to silent while running
  * Add activation delay
- * Optionally disable graphs while active
+ * Optionally disable graphs while screen is blanked
  * Finar granularity in audio levels
+ * add help to settings dialog
+ * show information on battery usage at first run
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1652
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAIGNIUk0AAHom
